<template lang="pug">
  #app
    v-app
      router-view
      notifications(
        group="note"
        position="top right"
        classes="b-notification"
      )
</template>

<style lang="scss">
@import '@/assets/styles/additional/_variables.scss';
@import '@/assets/styles/main.scss';
@import '@/blocks/content/content.scss';
@import '@/blocks/notifications/notifications.scss';
</style>
